prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privincludedir=${includedir}/evolution-data-server-3.4

Name: libedataserver
Description: Utility library for Evolution Data Server
Version: 3.4.3
Requires: gio-2.0 gmodule-2.0 libxml-2.0 gconf-2.0 libsoup-2.4
Libs: -L${libdir} -ledataserver-1.2
Cflags: -I${privincludedir}
